import Layout from '@/layout'

export default {
  path: '/order',
  component: Layout,
  redirect: '/order/cloth',
  name: 'Order',
  meta: {
    title: '订单管理',
    icon: 'order'
  },
  children: [
    {
      path: 'cloth',
      component: () => import('@/views/order/cloth/index'),
      name: 'ClothOrder',
      meta: { title: '衣物订单' }
    },
    {
      path: 'collect',
      component: () => import('@/views/order/cloth/collectCloth'),
      name: 'CollectCloth',
      meta: { title: '收银台' }
    }
  ]
} 