package com.yiqi.core.domain.dto;

import com.yiqi.common.annotation.Excel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class GoodsSkuDTO {

    /**
     * 商品编号
     */
    @Excel(name = "商品编号")
    @ApiModelProperty("商品编号")
    private Long goodsId;


    /**
     * 商品分类
     */
    @Excel(name = "商品分类")
    @ApiModelProperty("商品分类")
    private Long goodsCategoryId;
    /**
     * 门店编号
     */
    @Excel(name = "门店编号")
    @ApiModelProperty("门店编号")
    private Long goodsSkuId;

    private Long storeId;

    private Long factoryId;
    /**
     * 来源类型
     */
    @Excel(name = "组织id")
    @ApiModelProperty("组织id")
    private Long targetId;

    /**
     * 来源类型
     */
    @Excel(name = "来源类型")
    @ApiModelProperty("来源类型")
    private String sourceType;

    /**
     * 关键词
     */
    private String keywords;

    private List<Long> goodsIdList;

}
