package com.yiqi.settlement.domain.dto;

import lombok.Data;

import java.util.Date;

/**
 * 门店账单统计
 */
@Data
public class StoreBillStatistics {
    /**
     * 门店ID
     */
    private Long storeId;
    
    /**
     * 开始时间
     */
    private Date startTime;
    
    /**
     * 结束时间
     */
    private Date endTime;
    
    /**
     * 洗衣订单统计
     */
    private OrderStatisticsVO clothOrderStats;
    
    /**
     * 商品订单统计
     */
    private OrderStatisticsVO goodsOrderStats;
    
    /**
     * 支付统计
     */
    private PaymentStatisticsVO paymentStats;
}