/**
 * 支付状态枚举
 */
export const PAY_STATUS = {
  SUCCESS: 'SUCCESS',       // 支付成功
  UNPAID: 'UNPAID',        // 未支付
  PAYING: 'PAYING',        // 支付中
  FAILED: 'FAILED',        // 支付失败
  WAITING: 'WAITING',      // 等待支付结果
  PRICE_SUCCESS: 'PRICE_SUCCESS' // 定价成功
}

/**
 * 支付方式枚举
 */
export const PAY_TYPE = {
  BALANCE: 3,  // 余额支付
  CASH: 2,     // 现金支付
  SCAN: 0      // 扫码支付
}

/**
 * 打印类型枚举
 */
export const PRINT_TYPE = {
  RECEIPT: 0,  // 小票
  BARCODE: 1   // 条码
} 