package com.yiqi.settlement.domain.dto;

import lombok.Data;

import java.math.BigDecimal;

/**
 * 支付统计VO
 */
@Data
public class PaymentStatisticsVO {

    /**
     * 交易金额
     */
    private BigDecimal transactionAmount;


    /**
     * 交易退款金额
     */
    private BigDecimal transactionRefundAmount;

    /**
     * 微信支付金额
     */
    private BigDecimal wechatPayAmount;
    
    /**
     * 支付宝支付金额
     */
    private BigDecimal alipayPayAmount;
    
    /**
     * 现金支付金额
     */
    private BigDecimal cashPayAmount;
    
    /**
     * 会员支付金额
     */
    private BigDecimal memberPayAmount;

    /**
     * 会员支付金额
     */
    private BigDecimal unionPayAmount;
    
    /**
     * 微信退款金额
     */
    private BigDecimal wechatRefundAmount;
    
    /**
     * 支付宝退款金额
     */
    private BigDecimal alipayRefundAmount;
    
    /**
     * 现金退款金额
     */
    private BigDecimal cashRefundAmount;
    
    /**
     * 会员退款金额
     */
    private BigDecimal memberRefundAmount;

    /**
     * 银联退款金额
     */
    private BigDecimal unionRefundAmount;
}