package com.yiqi.order.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.yiqi.order.domain.OrderGoodsRefund;
import com.yiqi.order.mapper.OrderGoodsRefundMapper;
import com.yiqi.order.service.IOrderGoodsRefundService;
import org.springframework.stereotype.Service;

/**
 * @Author BKGin
 * @Email libra14xu@gmail.com
 * @Date 2024-09-16
 */
@Service
public class OrderGoodsRefundServiceImpl extends ServiceImpl<OrderGoodsRefundMapper, OrderGoodsRefund> implements IOrderGoodsRefundService {
    @Override
    public OrderGoodsRefund getOrderClothRefundByRefundNo(String refundNo) {
        return getOne(new QueryWrapper<OrderGoodsRefund>().lambda()
                .eq(OrderGoodsRefund::getRefundNo, refundNo));
    }
}
